<component name="ArtifactManager">
  <artifact type="exploded-war" name="jlr:war exploded">
    <output-path>$PROJECT_DIR$/target/admin</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="jlr" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.json:json:20160810" />
          <element id="library" level="project" name="Maven: org.apache.servicemix.bundles:org.apache.servicemix.bundles.xerces:2.11.0_1" />
          <element id="library" level="project" name="Maven: xml-apis:xml-apis:1.4.01" />
          <element id="library" level="project" name="Maven: sax:sax:2.0.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.14" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.10" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:3.14" />
          <element id="library" level="project" name="Maven: com.github.virtuald:curvesapi:1.03" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-scratchpad:3.14" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:3.14" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:2.6.0" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:1.3.2" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: com.alibaba:druid:1.0.15" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-envers:4.1.6.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.1.0.GA" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-entitymanager:4.1.6.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:4.1.6.Final" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec:1.0.0.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.javax.persistence:hibernate-jpa-2.0-api:1.0.1.Final" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.15.0-GA" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:4.0.1.Final" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjrt:1.6.9" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.6.9" />
          <element id="library" level="project" name="Maven: com.caucho:hessian:4.0.33" />
          <element id="library" level="project" name="Maven: org.quartz-scheduler:quartz:1.8.4" />
          <element id="library" level="project" name="Maven: javax.transaction:jta:1.1" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:17.0" />
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.1.39" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.3.3" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.3.6" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.1.3" />
          <element id="library" level="project" name="Maven: commons-httpclient:commons-httpclient:3.0" />
          <element id="library" level="project" name="Maven: net.sf.json-lib:json-lib:jdk15:2.4" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.8.0" />
          <element id="library" level="project" name="Maven: net.sf.ezmorph:ezmorph:1.0.6" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: aopalliance:aopalliance:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-config:3.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-core:3.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-taglibs:3.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-web:3.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-acl:3.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:3.2.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-core-tiger:2.0.7.RELEASE" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache-core:2.4.7" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache-web:2.0.4" />
          <element id="library" level="project" name="Maven: cglib:cglib-nodep:2.2.2" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-core-asl:1.9.7" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-mapper-asl:1.9.7" />
          <element id="library" level="project" name="Maven: jstl:jstl:1.2" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.3.2" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.5" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.1" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.0" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-simple:1.7.0" />
          <element id="library" level="project" name="Maven: cglib:cglib:2.2" />
          <element id="library" level="project" name="Maven: asm:asm:3.1" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.21" />
          <element id="library" level="project" name="Maven: com.oracle:ojdbc6:11.2.0.3" />
          <element id="library" level="project" name="Maven: commons-fileupload:commons-fileupload:1.2.2" />
          <element id="library" level="project" name="Maven: javax.servlet:javax.servlet-api:3.0.1" />
          <element id="library" level="project" name="Maven: org.apache.ant:ant:1.8.2" />
          <element id="library" level="project" name="Maven: org.apache.ant:ant-launcher:1.8.2" />
          <element id="library" level="project" name="Maven: org.jodd:jodd:3.3.8" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/admin/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="jlr/web/Web" />
    </root>
  </artifact>
</component>